GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
insecure_credentials.cc File Reference
`#include <grpc/grpc.h>`
`#include <grpc/support/log.h>`
`#include <grpc++/channel_arguments.h>`
`#include <grpc++/config.h>`
`#include <grpc++/credentials.h>`
`#include "src/cpp/client/channel.h"`

## Namespaces
| grpc

## Functions
std::shared_ptr< Credentials > | grpc::InsecureCredentials ()